.red-label .elementor-heading-title {
    color: #F64D00;
    background: rgba(255, 188, 153, 0.2);
    display: inline-block;
    padding: 10px 20px;
    font-weight: normal;
    border-radius: 50px;
    text-transform: uppercase;
    font-size: 16px;
    height: auto;
    line-height: normal;
}


span.bared-label-yellow {
    display: inline-block;
    position: relative;
}

span.bared-label-yellow:before {
    content: "";
    display: block;
    width: 100%;
    height: 8px;
    background: #ffedb6;
    position: absolute;
    bottom: 3px;
    left: 0;
    z-index: -1;
}

@media only screen and (max-width: 768px) {
    span.bared-label-yellow:before {
        bottom: -3px;
        height: 4px;
    }
}

span.bared-label-yellow span {
    display: inline-block;
    position: relative;
    z-index: 2;
}


.section-why-dimpo:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 130px;
    background: url(../images/curved-top-border-white.svg) top center no-repeat;
    top: auto;
    bottom: 0;
    left: 0;
    background-size: cover;
}


.bloc-dimpo-is-cloud-list ul {
    list-style: none;
    padding: 0;
    margin: 20px 0 0;
}

.bloc-dimpo-is-cloud-list ul li {
    list-style: none;
    padding: 0;
    margin: 0 20px;
    display: inline-block;
    color: #FFF;
}

.bloc-dimpo-is-cloud-list ul li:after {
    display: none;
}

.bloc-dimpo-is-cloud-list ul li:before {
    display: inline-block;
    content: "\f058";
    font-family: "Font Awesome 5 Free";
    color: #FFEDB6;
    margin-right: 10px;
}

.bloc-simplify-compa-management {
    position: relative;
}

.bloc-simplify-compa-management:before {
    content: "";
    background: url(../images/red-gradient-banner.svg) no-repeat center;
    position: absolute;
    width: 643px;
    height: 606px;
    left: 0;
    top: 0;
}

.big-banner-free-trial {
    position: relative;
}

.big-banner-free-trial:before {
    content: "";
    background: url(/wp-content/uploads/2023/04/banner-essai-gratuit.png) no-repeat center;
    background-size: contain;
    position: absolute;
    width: 340px;
    height: 220px;
    right: 0;
    top: -140px;
    z-index: -1;
}

@media only screen and (max-width: 768px) {
    .big-banner-free-trial:before {
        right: -20px;
        width: 100px;
        height: 100px;
        bottom: 0;
        top: -50px;
    }

    .bloc-simplify-compa-management:before {
        left: -200px;
        top: -150px;
        opacity: 0.5;
        width: 400px;
        background-size: contain;
        bottom: auto;
    }
}

@media only screen and (min-width: 1200px) {
    .img-banner-confirmity img {
        width: 140%;
        max-width: none;
        transform: translateX(-20%) translateY(-28%);
    }

    .img-banner-confirmity .elementor-widget-container {
        overflow: visible;
        margin-bottom: -50%;
    }
}







.subscriptionModalDialog {
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 99999;
    opacity:0;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    pointer-events: none;
}

.subscriptionModalDialog.open {
    opacity:1;
    pointer-events: auto;
    height: 100%;
    top: 0;
    left: 0;
    width: 100%;
}

.subscriptionModalDialog > div {
    background: #FFF;
    width: 400px;
    position: relative;
    margin: 10% auto;
    padding: 20px;
    border-radius: 10px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    margin: 0;
    width: 90%;
    max-width: 450px;
}

.subscriptionModalDialog .close {
    background: #FFF;
    line-height: 25px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
}

.subscriptionModalDialog .close:hover {
    background: #25d074;
}

body.modal-subscription-is-open {
    overflow: hidden;
}


.form-modal-essai-gratuit .form-item {
    margin: 0 0 30px;
}

.form-modal-essai-gratuit .form-error {
    display: none;
}

.form-modal-essai-gratuit input.form-input-email {
    width: 100%;
    padding: 5px 15px;
}

.form-modal-essai-gratuit .form-actions {
    text-align: center;
}



#form-find-my-comptable .nice-select.open .list li {
    color: #11404c;
}

#form-find-my-comptable .nice-select .list li {
    color: red;
}

#form-find-my-comptable .nice-select .current {
    color: #FFF;
}


.inner-contact-form.landing-page-contact .wpcf7-form-control-wrap[data-name="checkbox-validate-submit"] .wpcf7-form-control {
    width: 100%;
    border: none !important;
    text-align: center;
}

.inner-contact-form.landing-page-contact .wpcf7-form-control-wrap[data-name="checkbox-validate-submit"] .wpcf7-form-control label {
    border: none;
    text-align: center !important;
    width: 100%;
    justify-content: center;
}

section#form-find-my-comptable:before {
    width: 100%;
    height: 0;
    background: url(../images/border-top_trouvez_comptable_digital.svg) no-repeat top center;
    display: block;
    content: "";
    left: 0;
    margin-top: -170px;
    position: relative;
    background-size: cover;
    padding-bottom: 100px;
    margin-bottom: 66px;
}
